1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Pat, 23.12.2009 #1
    Pat

    Pat Threadstarter Gast

    Hallo alle zusammen,

    ich habe mir das Galaxy vor einigen Wochen gekauft und wollte nun versuchen mittels NPS 1.3.0 IH4 nach Firmwareupdates zu suchen.
    Die Verwendung als Massenspeicher funktioniert und das Gerät wird in der Auswahl des upzudatenden Devices als i7500 angezeigt.

    Die Suche nach Updates schlägt allerdings mit der Meldung "Gerät nicht unterstützt" (wenn ich NPS auf Deutsch nutze) bzw. "Device not supported" (wenn ich NPS auf Englisch (US) nutze) fehl.

    Ich glaube durch das Lesen diverser Foreneinträge herausgelesen zu haben, dass dies eigentlich nur an der Firmware-Version meines Gerätes liegen kann.

    Die Eingabe von "*#1234#" resultiert in folgenden Infos zu meinem Gerät:

    PDA: I7500XXII5
    Phone: I7500XXII5
    CSC: I7500BTII2

    Meine Fragen sind nun:
    * Denkt ihr, dass ich das Problem richtig eingegrenzt habe?
    * Hat es jemand von euch geschafft mittels NPS nach Updates für diese Firmware zu suchen?
    * Führt ein Weg an Odin oder ähnlichen Flashingtools vorbei?

    Wenn ich um diese Tools nicht herumkomme, werde ich erstmal die Verfügbarkeit von android 2.0 abwarten bevor ich etwas an meinem System ändere.

    Viele Grüße und euch allen schöne Weihnachtstage,
    Pat
     
    Zuletzt von einem Moderator bearbeitet: 23.12.2009
  2. wanschi, 23.12.2009 #2
    wanschi

    wanschi Android-Lexikon

    hi pat,
    ja es liegt an deiner firmwareversion. das problem ist, dass du schon die neueste firmware draufhast, die zur zeit per nps in deutschland zur verfügung steht.
    der dialog "gerät nicht untertützt" im nps ist ungünstig gewählt (hätten besser geschrieben: kein neueres update zur verfügung). wenn ein neueres update per nps verfügbar sein wird, wird es dir angezeigt werden.
    irgendwann wird hoffentlich die neuere verion ik4 per nps verfügbar sein. gibts es aber zur zeit nur als britische version.

    eine kurze andere frage: bei welchem provider hast du dein telefon gekauft. weil in der csc ein "bt" vorkommt.
     
  3. mop, 23.12.2009 #3
    mop

    mop Android-Hilfe.de Mitglied

    Du hast schon die letzte, offiziel verfügbare Version auf deinem Handy.
    Bis jetzt gibt es och keine neuere Version über NPS.
     
  4. Pat, 23.12.2009 #4
    Pat

    Pat Threadstarter Gast

    Danke fuer die schnellen Antworten. Ich hoffe, dass die offiziellen Updates dann trotzdem fuer mich ueber NPS nutzbar sind...

    @wanschi: Ich habe das Telefon bei keinem Mobilfunkbetreiber sondern ueber einen Drittanbieter bei Amazon gekauft.

    @mop: Danke fuer die Info